/* -- NAV ------------------------------------------------------------------------------------------------- */

body {
    margin: 0px;
    padding: 0px;
    
    color: #ccc;
	/*background: #ffffff url('../images/bg-tile.jpg') repeat-x top center; */
}


/* -- TYPE ------------------------------------------------------------------------------------------------ */

@font-face {
    font-family: 'DroidSerifRegular';
    src: url('DroidSerif-Regular-webfont.eot');
    src: url('DroidSerif-Regular-webfont86d7.eot?iefix') format('eot'),
         url('DroidSerif-Regular-webfont.woff') format('woff'),
         url('DroidSerif-Regular-webfont.ttf') format('truetype'),
         url('DroidSerif-Regular-webfont.svg#webfont5XtKyzGt') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifItalic';
    src: url('DroidSerif-Italic-webfont.eot');
    src: url('DroidSerif-Italic-webfont86d7.eot?iefix') format('eot'),
         url('DroidSerif-Italic-webfont.woff') format('woff'),
         url('DroidSerif-Italic-webfont.ttf') format('truetype'),
         url('DroidSerif-Italic-webfont.svg#webfontK4uAlNrc') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBold';
    src: url('DroidSerif-Bold-webfont.eot');
    src: url('DroidSerif-Bold-webfont86d7.eot?iefix') format('eot'),
         url('DroidSerif-Bold-webfont.woff') format('woff'),
         url('DroidSerif-Bold-webfont.ttf') format('truetype'),
         url('DroidSerif-Bold-webfont.svg#webfontg2CzGQfw') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSerifBoldItalic';
    src: url('DroidSerif-BoldItalic-webfont.eot');
    src: url('DroidSerif-BoldItalic-webfont86d7.eot?iefix') format('eot'),
         url('DroidSerif-BoldItalic-webfont.woff') format('woff'),
         url('DroidSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('DroidSerif-BoldItalic-webfont.svg#webfontma7TYoAP') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {
	font: 13px/16px Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #aaa;
}


strong {
	font-weight: bold;
}

a:focus {
	outline: 1px dotted;
}

hr {
	border:none;
	border-bottom: 1px #333 solid;
	clear: both;
	
	margin: 20px 10px 40px 10px;	
	width: 740px;

}

p {
	font: 13px/17px Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #222;
	
	margin-bottom: 20px;
}

blockquote p {
	font-style: italic;
	color: #666;
	margin-left: 20px;
	margin-right: 40px;
}

td {
	font: 12px/18px Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #222;
	
	margin-bottom: 20px;
}

h1 {
	font: 18px/24px 'DroidSerifRegular', Georgia, serif;
	font-weight: normal;

	color:#ffffff;
	background-color: transparent;
}

h2 {
	font: 16px/18px Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #ffffff; 
	
	margin-bottom: 10px;
}

h3 {
	font: 16px/18px Helvetica, Arial, sans-serif;
	font-weight: bold;

	color:#ffffff;
	padding:10px;
}

h4, h5 {
	font: 14px/14px Helvetica, Arial, sans-serif;
	font-weight: bold;

	color:#222;

	border-bottom: 3px solid #311c49;
	
	padding-bottom: 10px;
	margin-bottom: 20px;
}

h5 {
	border-bottom: none;
	padding-top: 15px;
	margin-bottom: 5px;	
}

h6 {
	font: 14px/18px 'DroidSerifBoldItalic', Georgia, serif;
	font-weight: normal;
	color:#222;
	margin-bottom: 15px;	
	
}

ol {
	list-style: decimal;
}

ul {
	list-style: none;
}

ul.bodyList {
	list-style: disc;
	margin-bottom: 20px;	
}

ul.bodyList li {
	font: 13px/19px Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #222;
	
	margin-bottom: 5px;
	margin-left: 15px;
}

li.liparent {
	float: left;
	margin-right: 15px;		
	font: 12px/12px Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
		
}

ul.dropmenu { z-index: 1; background: #3B559F url(../images/arrow-menu.jpg) no-repeat left top;  position: absolute; padding: 13px 10px 15px 10px;  display: none; }
ul.dropmenu li { line-height: 20px; }
ul.dropmenu li a { color: #ffffff ;}
ul.dropmenu li a:hover { color: #cccccc; }

li a, li a:active, li a:visited, li a:link {
	font: 13px/17px Helvetica, Arial, sans-serif;
	text-decoration: none;
	border-bottom: none;
	color: #333333;
}

li a:hover {
	color:#3B559F;
}

dl,
ol,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
}

a, a:link, a:visited, a:active {	
	color: #222;
	text-decoration: none;
	border-bottom: 1px dotted #666;
}


a:hover {
	color: #555;

	border-bottom: 1px solid #999;	
}


a.nav, a.nav:link, a.nav:visited {
	color:#aaa;
	text-decoration: none;
	border: none;
	
	margin-right: 10px;
}

a.nav:hover {
	border-bottom: 1px dotted #999;	

}

a.nav:active {	
	color:#fff;
}

a.nav.current {
	color:#fff;
}



/* remove focus outline on links */
a, a:focus {
   outline: none;
}


a.nohover:hover {
	text-decoration: none;
	border-bottom: none;
}

/* force scrollbars */
html {
    overflow-y: scroll
}



a.header {
	display: block;

	width: 323px;
	height: 85px;
	background: transparent url('../images/br-logo.png') no-repeat top left;


	text-decoration: none;
	border-bottom: none;
}

a.header:hover {
	opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=75); /* IE lt 8 */
	-ms-filter: "alpha(opacity=75)"; /* IE 8 */
	-khtml-opacity: .75; /* Safari 1.x */
	-moz-opacity: .75; /* FF lt 1.5, Netscape */
}


.navigation {
	margin-top:15px;

}

.slideshow {
	display: block;
	height: 211px;
	background: #000;

}


a.button, a.buttonAlt {
	display: block;
	height: 100px;
	background-color: #311c49;
	padding: 0px;
	text-decoration: none;
	border-bottom: none;
}

a.button:hover {
	background-color: #5f75b7;
}

a.buttonAlt {
	background-color: #311c49;
}

a.buttonAlt:hover {
	background-color: #311c49;
}


p.footer {
	margin-top: 20px;
	margin-bottom: 1000px;
	padding-top: 10px;
	border-top: 1px solid #7588bc;
	
	color: #333333;
	font: 10px/12px Helvetica, Arial, sans-serif;
	
	text-align: center;
}

a:link.top, a:active.top, a:visited.top, a:hover.top {
	font: 9px/17px Helvetica, Arial, sans-serif;
	text-decoration: none;
	border-bottom:none;
	color: #666;
	text-transform: uppercase;
}


.home {
	font: 12px/0px Helvetica, Arial, sans-serif;
	color: #333;
	text-transform: uppercase;
	margin-top:-23px;
	z-index: 100;
}

a.home, a.home:link, a.home:active, a.home:visited {
	text-decoration: none;
	border-bottom: none;
}

a.home:hover {
	color: #3B559F;

}

.date {
	font: 11px/17px Helvetica, Arial, sans-serif;
	color: #666;

}





.post {
	margin-bottom: 20px;
}

.pagination {
	border-top: 3px solid #311c49;
	margin-top: 20px;
}

.pagination p {
	margin-top: 5px;
}

.pagination a {
	text-decoration: none;
	border: none;
	color: #666;
}

.pagination a:hover {
	text-decoration: none;
	border: none;
	color: #333;
}

.content p img {
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
}





